.page-title .pro-experience {
  position: absolute;
  right: 10%;
  top: 30px;
}

.edu-col {
  padding: 0 30px;
}

.education-item,
.experience-item {
  position: relative;
  padding: 60px 20px 15px;
  border-left: 1px solid var(--dark-tint);
}

.education-item:not(:last-child),
.experience-item:not(:last-child) {
  border-bottom: 1px solid var(--dark-tint);
}

.education-item span,
.experience-item span {
  padding: 4px 20px;
  border: 2px solid var(--main-color);
  border-radius: 40px;
  font-size: 12px;
  font-weight: 600;
  position: absolute;
  top: 10px;
  left: -20px;
  background-color: var(--dark);
}

.education-item:nth-child(2) span,
.experience-item:nth-child(2) span {
  top: 20px;
}

.education-item .place,
.experience-item .place {
  font-size: 12px;
}

.education-item h3,
.experience-item h3 {
  font-weight: 500;
  color: #fff;
  margin-bottom: 12px;
}

.education-item p,
.experience-item p {
  font-size: 13px;
  color: var(--white-light);
  line-height: 24px;
}

.certificate-item {
  display: flex;
  align-items: center;
  border: 2px solid var(--dark-tint);
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.5s ease;
}

.certificate-item:hover {
  transform: translateY(-10px);
}

.certificate-item .certificate-logo {
  width: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dark-tint);
  height: 125px;
}

.certificate-logo p {
  font-size: 24px;
  font-weight: 600;
  color: rgb(87, 86, 86);
}

.certificate-item .certificate-text {
  padding: 20px 15px;
}

.certificate-items .col-5 {
  width: calc(50% - 20px);
}

.certificate-text h3 {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
}

.certificate-text p {
  font-size: 14px;
  color: var(--white-light);
}

.certificate-text span {
  font-size: 12px;
  color: rgb(87, 86, 86);
}

.certificate-logo .huawei {
  font-style: italic;
}

.skills-list li {
  font-size: 14px;
  margin-bottom: 15px;
}

.section-padding {
  padding: 40px 0 !important;
}

.footer-padding {
  padding: 20px 0;
}

@media (max-width: 991px) {
  .qualifications .row .col-5:not(:last-child) {
    margin-bottom: 40px;
  }

  .certificate-item {
    width: 100%;
  }

  .certificate-items .col-5 {
    width: 100%;
    margin-bottom: 15px;
  }

  .certificate-item .certificate-logo {
    width: 40%;
    height: 150px;
  }

  .certificate-item .certificate-text {
    width: 60%;
  }
}

@media (max-width: 500px) {
  .page-title .pro-experience {
    left: 6%;
    top: 75px;
  }
}
